{% extends "layout.html" %}
{% block app_content %}
    <h1>Application details</h1>
    {% for info in infos %}
        <p>{{ info.0 }}: {{ info.1}}</p>
    {% endfor %}
<p><a href="{{ url_for('simple_page.index') }}">Back</a></p>
{% endblock %}